#wrapper
{
  width:1100px;
  position:relative;
}

#navigation
{
  position:absolute;
  width:1100px;
  top:74px;
  z-index:10;
}

#navigation a
{
  background:#232323;
  padding:10px;
  color:#FFFFFF;
  text-transform:uppercase;
  text-decoration:none;
}

#navigation a:hover
{
  background:#cc9900;
}

#navigation a.sexyslider-prev
{
  float:left;
}

#navigation a.sexyslider-next
{
  float:right;
}

#control
{
  text-align:right;
    margin-top:5px;
}

#control a
{
  background:#cc9900;
  padding:0 3px;
  color:#FFFFFF;
  text-transform:uppercase;
  text-decoration:none;
}

#control a.active
{
  background:#cccccc;
}

#control a span
{
  visibility:hidden;
}